* {
	font-family: Arial;
	font-size: 20px;
}

.external {
	color:  yellow;
}

h1 {
	font-size: 2rem;
}

#h2 {
	text-transform: uppercase;
}

.h3{
	background-color: rgba(168, 204, 140);
}


/* Attribute Selector - Border of the tools */
li[border] {
	border-style: solid;
	border-width: 2px;
	border-color: #1899D3;
	width: 100%;
}

/* Adjacent Selector - List style type */
img + ul{
	list-style-type: none;
}

/* Descendant Selector img*/
#img{
	border-radius: 500px;
	height: 150px;
}

/* Generic Sibling Selector - Text Alignment */
ul ~ p {
	text-align: center;
	color:  black;
}

/* Child Selector - Letter Spacing */
body > section > ul > li {
	letter-spacing: 10px;
}